---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.0-x86_64-bios-tiny-vm-azure
name: alpine-3.22.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:17:32.607331'
uploaded: '2025-06-03T20:14:12.049032'
signed: '2025-06-03T22:07:03.822094'
released: '2025-06-03T22:07:12.015477'
artifacts:
metadata_updated: '2025-06-03T22:07:12.017312'
